/* Default css file for content edited with htmlArea RTE */

/* Table style only applied in the BE for identifying tables */
body.htmlarea-content-body TABLE {
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #8C8C8C;
}

body.htmlarea-content-body TABLE TD {
	padding: 5px;
	border: solid 1px #8C8C8C;
}

body.htmlarea-content-body TABLE TH {
	padding: 5px;
	border: solid 1px #8C8C8C;
	background-color: #F3F3F3;
	color: inherit;
}

/* Align buttons */
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-center {text-align: center;}
.align-justify {text-align: justify;}

/* Paragraph styles */

p sup, p sub {font-size: 0.7em;}
p.Code {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.9em;
	padding: 1em;
	background: #f0f0f4;
	border: 1px #ccd solid;
}
p.Citation{
	padding: 10px 20px;
	margin: 0px 0px 20px;
	font-size: 17.5px;
	border:none;
	border-left: 5px solid #EEE;
}
p.Majuscule{
	text-transform:uppercase;
}
p.Cadre-pourpre {
	padding: 1rem;
	border: none;
	background-color: #AE2573;
	color: #FFFFFF;
	margin-bottom: 10px;
}
p.Cadre-pourpre a {
	color: #FFFFFF !important;
	text-decoration: underline !important;
}
p.Cadre-bleu {
	padding: 1rem;
	border: none;
	background-color: #00AFE4;
	color: #FFFFFF;
	margin-bottom: 10px;
}
p.Cadre-bleu a {
	color: #FFFFFF !important;
	text-decoration: underline !important;
}
p.Cadre-gris {
	padding: 1rem;
	border: none;
	background-color: #F4F4F4;
	margin-bottom: 10px;
}
p.align-left {text-align: left;}
p.align-right {text-align: right;}
p.align-center {text-align: center;}
p.align-justify {text-align: justify;}


/* Bullet styles */
ul.component-items {
	color: #186900;
	list-style-type: circle;
}

ul.action-items {
	color: #8A0020;
}

ol.component-items-ordered {
	color: #10007B;
	list-style-type: lower-roman;
}

ol.action-items-ordered {
	color: #8A0020;
	list-style-type: lower-greek;
}

/* Span styles */
span.label{
	display:inline-block;
}

span.important {
	display: inline;
padding: 0.2em 0.6em 0.3em;
font-size: 90%;
font-weight: 700;
line-height: 1;
color: #FFF;
text-align: center;
white-space: normal;
vertical-align: baseline;
border-radius: 0.25em;
background-color: #337AB7;
	
	
	}
span.code {
	font-family: "Courier New", Courier, monospace;
	padding: 0 0.3em 0 0.3em;
	background: #f0f0f4;
	border: 1px #ccd solid;
}

/* Color span in blue only in RTE */
body.htmlarea-content-body span.read-more {
	color: blue;
}


/* Anchor styles */
a.external-link {
}

a.external-link-new-window {
}

a.internal-link {
}

a.internal-link-new-window {
}

a.download {
}

a.mail {
}
a.bouton{
	display: inline-block;
padding: 6px 12px;
margin-bottom: 0px;
font-size: 14px;
font-weight: 400;
line-height: 1.42857;
/* text-align: center; */
white-space:normal;
vertical-align: middle;
cursor: pointer;
-moz-user-select: none;
background-image: none;
border: 1px solid transparent;
color: #333;
background-color: #FFF;
border-color: #CCC;
border-radius:2px;
}
a.bouton:focus,
a.bouton.focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}
a.bouton:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
a.bouton:active,
a.bouton.active,
.open > .dropdown-togglea.bouton {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
/* Image styles */
img.image-left {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

img.image-right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

/* Table styles */
table.tables-lines {
	width: 100%;
	border-bottom: 1px solid #808080;
}

table.tables-lines thead th {
	text-align: left;
	background-color: #FFFFFF;
}

table.tables-lines th {
	border-top: 1px solid #808080;
	padding: 5px;
}

table.tables-lines td {
	border-top: 1px solid #808080;
	padding: 5px;
}

table.tables-lines th p {margin: 0px;}

table.tables-lines td p {margin: 0px;}


